[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Cisco Security Advisory: Multiple Vulnerabilities in Cisco Unity Connection



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Multiple Vulnerabilities in Cisco Unity Connection

Advisory ID: cisco-sa-20150401-cuc

Revision 1.0

For Public Release 2015 April 1 16:00  UTC (GMT)

+---------------------------------------------------------------------

Summary
=======

Cisco Unity Connection contains multiple vulnerabilities, when it is
configured with Session Initiation Protocol (SIP) trunk integration.

The vulnerabilities described in this advisory are denial of service
vulnerabilities impacting the availability of Cisco Unity Connection
for processing SIP messages.

Cisco has released free software updates that address these
vulnerabilities. 

Workarounds that mitigate these vulnerabilities are not available.

This advisory is available at the following link:
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20150401-cuc

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (SunOS)

iQIVAwUBVRthYopI1I6i1Mx3AQLsfQ/+JPtMJZeOiBGfZSKcJxtrnc+BeoKgtkvx
gGdX0EOMa15GJRKRGg0tVgPs9L1zMjwk7agVD5Y+Bs0stPvKzHAsc8mJlX0y9CHD
YHfBPnqLjiLHZF/Dke9O5TtetHR1GEn4p9dgUihb/ke7leR8Yl6V7oqvBw6CdWCG
0MOQoGb1sVzFqys+QcUuN7rNNI+rRnFqEciqqmuV8FIkO8H1epxgd3dFobo+aCqA
nvtBsfS8/q7M+kNG31p+Qh1JAFkwFwLiUolJwZlEDDf6uWnm8aP5apKKkb8FXqls
Cvb6xUag9QgqJrB0W99tWnNE3T1UEsAC5CKRSxbyMFi4y/kG85LIuk7/gNw67i/A
zhCDmwAbfM/r+HX30vIcVH5KOtKlBxeUJCWidbDrFZb8UGsdCuGgMRCrNWaPz/p3
0Za4LVVT6zbwq6x4Zbuuhxp+5FoRMYXp5xeI5XILncEsBRCzzccwSNq1znOjrLtz
5Z1X+CGjmNoOOJxaQL+tJIHN7OKaS891d29Md74NsugrEOryETuAgNYrufQqx3xZ
qY+brvbvCUuw0SbCtiKmzKLzh6VYhVWCWbgtAjto/rMFh4HVhvmQ9v/TUaJUM5ZC
xxxBBVzWAxiJs+fCV3YOzV5XTXEHbUe+qzKRMdMMnnpZvHFWU2RyusuV53pmx9w6
tHCBgvscchI=
=Yrq3
-----END PGP SIGNATURE-----